div{
    border: 1px solid black;
    width: 150px;
    height: 150px;
    position: absolute;
    

}

#green-block {
    background-color: green;
}
    
#red-block {
    background-color: red;
}

#yellow-block {
    background-color: yellow;
}